ServerEvents.recipes((event) => {
  
  // Squid Adjustments
  event.replaceOutput(
    [
      { id: "miners_delight:cutting/glow_squid" },
      { id: "miners_delight:cutting/squid" },
    ],
    "miners_delight:tentacles",
    "oceansdelight:tentacles"
  );

  event.recipes.farmersdelight.cutting(
    "cavesanddepths:glow_squid_tentacle",
    "#farmersdelight:tools/knives", // tool
    [
      // results
      "oceansdelight:tentacles",
      Item.of("oceansdelight:tentacles").withChance(0.5),
      "minecraft:glow_ink_sac",
      Item.of("minecraft:glow_ink_sac").withChance(0.5),
    ]
  );
});
